
/****************************** Registration *******************************/

#wrapper_leftcontent .reg-step {
    background: #e0e0e0;
    width: 940px;
    height: 70px;
    margin-top: 20px;
}

#wrapper_leftcontent .reg-step ul {
    margin: 0px;
    padding: 10px;
    list-style: none;
}

#wrapper_leftcontent .reg-step ul li {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

#wrapper_leftcontent .reg-step ul li a:hover, #wrapper_leftcontent .reg-step ul li a:active, #wrapper_leftcontent .reg-step ul li a:focus {
    text-decoration: none
}

/* Registration Progress steps */

/*Step-1*/

#wrapper_leftcontent .reg-step ul li.step-1 {
    background: url(../img/step1.png) no-repeat right;
    width: 312px;
    height: 50px;
}

#wrapper_leftcontent .reg-step ul li.step-1 span {
    background: #F5F3F1;
    display: block;
    width: 280px;
    border: 1px solid #ccc;
    border-right: 0px;
    height: 31px;
    padding-left: 10px;
    padding-top: 17px;
    color: #333;
    font-size: 115%;
    font-weight: bold;
}

#wrapper_leftcontent .reg-step ul li.step-1-active {
    background: url(../img/step1-active.png) no-repeat right;
    width: 312px;
    height: 50px;
}

#wrapper_leftcontent .reg-step ul li.step-1-active span {
    display: block;
    width: 280px;
    border-right: 0px;
    height: 31px; 
    padding-left: 10px;
    padding-top: 17px;
    color: #fff;
    font-size: 115%;
    font-weight: bold;
}

/*Step-2*/

#wrapper_leftcontent .reg-step ul li.step-2 {
    background: url(../img/step1.png) no-repeat right;
    width: 312px;
    height: 50px;
}

#wrapper_leftcontent .reg-step ul li.step-2 span {
    background: #f5f3f1;
    display: block;
    border-right: 0px;
    border-left: 0px;
    height: 50px;
    background: url(../img/step2.png) no-repeat left;
}

#wrapper_leftcontent .reg-step ul li.step-2 span a {
    background: #f5f3f1;
    border: 1px solid #ccc;
    border-left: 0px;
    border-right: 0px;
    display: block;
    height: 31px;
    font-size: 115%;
    color: #4a4a4a !important;
    font-weight: bold;
    margin-left: 22px;
    padding-left: 6px;
    padding-top: 17px; 
    width: 258px;
}

#wrapper_leftcontent .reg-step ul li.step-2-active {
    background: url(../img/step1-active.png) no-repeat right;
    width: 312px;
    height: 50px;
}

#wrapper_leftcontent .reg-step ul li.step-2-active span {
    background: #830051;
    display: block;
    border-right: 0px;
    border-left: 0px;
    height: 50px;
    background: url(../img/step2-active.png) no-repeat left;
}

#wrapper_leftcontent .reg-step ul li.step-2-active span a {
    background: #830051;
    border: 1px solid #830051;
    display: block;
    height: 31px; 
    font-size: 115%;
    color: #fff !important;
    font-weight: bold;
    margin-left: 22px;
    padding-left: 6px;
    padding-top: 17px;
    width: 258px;
}

/*Step-3*/

#wrapper_leftcontent .reg-step ul li.step-3 {
    background: url(../img/step1.png) no-repeat right;
    width: 289px;
    height: 50px;
}

#wrapper_leftcontent .reg-step ul li.step-3 span {
    display: block;
    width: 295px;
    background: #f5f3f1;
    height: 50px;
    background: url(../img/step2.png) no-repeat left;
}

#wrapper_leftcontent .reg-step ul li.step-3 span a {
    display: block;
    border: 1px solid #ccc;
    border-left: 0px;
    height: 31px;
    width: 266px;
    background: #f5f3f1;
    margin-left: 22px;
    padding-top: 17px;
    padding-left: 6px;
    font-size: 115%;
    color: #4a4a4a !important;
    font-weight: bold;
}

#wrapper_leftcontent .reg-step ul li.step-3-active {
    background: url(../img/step1-active.png) no-repeat right;
    width: 289px;
    height: 50px;
}

#wrapper_leftcontent .reg-step ul li.step-3-active span {
    display: block;
    width: 295px;
    background: #830051;
    height: 50px;
    background: url(../img/step2-active.png) no-repeat left;
}

#wrapper_leftcontent .reg-step ul li.step-3-active span a {
    display: block;
    border: 1px solid #830051;
    border-left: 0px;
    height: 31px;
    width: 266px;
    background: #830051;
    margin-left: 22px;
    padding-top: 17px;
    padding-left: 6px;
    font-size: 115%; 
    color: #fff;
    font-weight: bold;
}

/* Registration form */
 
#registeration-process-step3 #wrapper_leftcontent, #registeration-process-step #wrapper_leftcontent, .registrationform .genericcheckbox2 .form_row, .registrationform .genericoptfield .form_row .form_rightcol  {
    width: auto;
}

.registrationform form {
    background: #F5F4F2;
    padding: 20px;
}

.registrationform .section .form_row {
    clear: none;
    float: left;
    padding: 5px 0;
}

.registrationform .genericoptfield .form_row .form_leftcol {
    display: none;
}

.registrationform .section .form_row .form_leftcol {
    clear: none;
    float: left;
    width: 150px;
}

.registrationform .genericcheckbox2 .form_row .form_leftcol {
    width: 850px;
}

.registrationform .genericcheckbox2 .form_row .form_rightcol {
    margin-right: 20px;
    width: auto;
}

.registrationform form .genericcheckbox2 .form_rightcol input.form_field_checkbox {
    float: left;
    margin-top: 5px;
}

.registrationform .section .form_row .form_rightcol {
    clear: none;
    float: left;
}

.registrationform .genericoptfield .form_row {
    clear: both;
    padding: 0 0 6px;
}

.registrationform form .section .form_rightcol select {
    width: 321px
}

.registrationform .section .form_row_description {
    clear: none;
    float: left;
    width: 420px;
    top: 0;
    font-size: 80%;
}

.registrationform .section .form_row_description span {
    display: block;
    font-size: 92%;
    line-height: 130%;
    padding-left: 10px;
    padding-top: 11px;
}

.registrationform .passwordconfirm .form_row_description span {
    position: relative;
    top: -41px;
}

.registrationform .end .form_row {
    float: none;
    height: 35px;
}

.registrationform .end .form_rightcol {
    margin-left: 150px
}

.registrationform form .section .form_rightcol input.form_field_checkbox {
    width: 20px;
    background: none;
    border: none;
}

.step3 .registrationform .mdmcheckbox .form_row .form_rightcol {
    width: 900px
}

.step3 .registrationform .end .form_rightcol {
    padding: 20px 0 0;
    margin-left: 0px;
}

.step3 .registrationform form div.section {
    padding-bottom: 0
}

.registrationform .section .form_row .form_error {
    margin-top: -5px; 
}

#registeration-process-step3 .end .form_rightcol {
    margin: 0;
}

#_content_PhysicianServices_global_137-hcp-portal-master_en_en_registration-step-1_jcr_content_container_registrationform div.rich-text{
    padding: 0;
}

#wrapper_leftcontent #_content_PhysicianServices_global_137-hcp-portal-master_en_en_registration-step-1_jcr_content_container_registrationform li{
    background-position: -119px 3px;
}

#wrapper_leftcontent #_content_PhysicianServices_global_137-hcp-portal-master_en_en_registration-step-1_jcr_content_container_registrationform ul{
     float: left;
    margin: 12px 0 0;
}

#registeration-process-step3 .registrationform .genericcheckbox2 .form_row_description {
    width: 700px; 
}

#registeration-process-step3 .registrationform .section .form_row .form_leftcol,
#registeration-process-step3 .registrationform .section .form_row .form_rightcol {
    width: auto;   
}

/* Forgot Password Page */

#forgot-password #wrapper_leftcontent {
    width: 940px;
}

#forgot-password #wrapper_rightcontent {
   display: none;
}

/* Reset Password Page */

#password-reset #wrapper_container #content_wrapper #wrapper_leftcontent {
    clear: none;
    float: left;
    width: auto;
}

.registrationform form {
    background: #F5F4F2;
    padding: 20px;
}

.registrationform .passwordconfirm .form_row {
    clear: none;
    float: left;
    padding: 5px 0;
    width: 875px;  
}

.registrationform .section .form_row .form_leftcol {
    clear: none;
    float: left;
    width: 150px;
}

.registrationform .section .form_row .form_rightcol {
    clear: none;
    float: left;
    width: 320px;
}

.registrationform .passwordconfirm .form_row_description {
    font-size: 100%;
    top: 0;
    width: 390px;
}

.registrationform form .section .form_rightcol input#password, 
.registrationform form .section .form_rightcol input#passwordConfirm {
    width: 310px !important;
    font-size:120%; 
} 

.registrationform form .section .form_rightcol input, .registrationform form .section .form_rightcol textarea, .registrationform form .section .form_rightcol select {
   width: 310px;
} 

.registrationform .section .form_row_description {
    clear: none;
    float: left;
}

form .form_row_description {
    position: relative;
}

.registrationform .passwordconfirm .form_row_description span {
    padding-top: 0;
    top: 0;
    position: relative; 
}

.registrationform .section .form_row_description span {
    display: block;
    font-size: 92%;
    line-height: 130%;
    padding-left: 10px;
}

.registrationform .passwordconfirm .form_row_description {
    font-size: 100%; 
    top: 0;
    width: 390px; 
    left:0; 
    padding: 0;  
}

.registrationform .end .form_rightcol {
    margin-left: 150px;
}

.registrationform .end .form_row {
    float: none;
    height: 35px;
}

#wrapper_leftcontent .registrationform form .form_button_submit, .registrationform form .section .form_rightcol input.form_button_submit {
    width: 320px;
    margin-top: 10px;
}

.registrationform form .section .form_rightcol select, .registrationform form .section .form_rightcol input.form_button_submit {
    width: 322px !important;
}

/* Colour */

/* Reset password page styles*/

form .form_leftcollabel label {
    color: #333333;
}

#wrapper_leftcontent .alert {
   /* background-image:url(../img/alert.gif); commented due to 404 error   */
    background-color: #ED1C24; 
    background-position:19px 14px; 
}

#wrapper_leftcontent .alert h2 {
    background-color: #E0E0E0;
}

#wrapper_leftcontent .alert p {
    background-color: #F5F5F5;
}

#wrapper_container #wrapper_leftcontent .filter{
    background: #F5F5F5;
}

#wrapper_container #wrapper_leftcontent .filter h2 {
    background-color: #830051;
    color: #FFFFFF;
}

#wrapper_container #wrapper_leftcontent .filter h3 {
    background-color: #E0E0E0;
    color: #333333;
}

#wrapper_container .filter li a:hover, #wrapper_container .filter li a:active, #wrapper_container .filter li a:focus, 
#wrapper_container .filter li.current a:link, #wrapper_container .filter li.current a:visited,
#wrapper_container .filter li a.active:link, #wrapper_container .filter li a.active:visited {
    background-color: #00B3DF;
    color: #FFFFFF !important; 
    text-decoration: none;
    cursor:pointer; 
}

#wrapper_container .filter li a{
    background-color: #E0E0E0;
    background-image: none !important;
    color: #333333;
}

.web_dialog .emailbtn input {
    background: #F0AB00;
    border: 1px solid #F0AB00;
    color: #FFFFFF;
}

#wrapper_container #wrapper_leftcontent #content-global input[type="submit"]:hover {
    background-color: #FEA801;
    cursor: pointer;
}

#wrapper_container #wrapper_leftcontent #content-global .info .categories td {
    background: #fff;
    border: none;
    border-bottom: 1px solid #e0e0e0;
}

#wrapper_container .overlayBox2 .overlayContent input {
    background: #F0AB00;
    color: #333333;
}

#update_form_sumit_01 {
    background: #F0AB00;
    color: #333333; 
}

#wrapper_container .list ul li a:link, #wrapper_container .list ul li a:visited {
    background: #F0AB00;
    color: #333333; 
}

#wrapper_leftcontent .reg-step ul li.step-1 span a {
    color: #4a4a4a;
}

#wrapper_leftcontent .reg-step ul li.step-1-active span a {
    color: #fff;
}

#wrapper_leftcontent .reg-step ul li.step-1-active span {
    background: #830051;
    border: 1px solid #830051;
}

.registrationform .genericcheckbox2 .form_row .form_leftcol label{
    color:#830051;
}

.registrationform .description span, #wrapper_leftcontent .registrationform p.form_error {
    color: #ff0000
}

.section .web_dialog_overlay {
    opacity: 0.8;
    background: #830051;
}

.section .emailheader {
    background: #830051;
    color: #FFFFFF;
}  

